	/* ==================== Responsive ======================= */

@media (min-width: 1400px) {
.home_page_wrp .container {
  width: 1300px !important;
}
.home_content {
  padding-top: 60px;
}
.home_icons_row {
  padding: 260px 0 50px;
}
.home_content p {
  font-size: 18px;
  width: 80%;
}
/*.home_content_wrp .container-fluid, footer .container-fluid {
  padding: 0 15px;
  width: 1250px;
} */
.home_icons_img > img {
  width: 115px;
}
a.home_icons_col {
  margin: 0 25px;
}
.header_icons_row a.home_icons_col {
  margin: 0 12px;
}
.header_icons_row {
  margin-left: 35%;
}
.header_icons_row img {
  width: 45px;
}
.home_content h1 {
  font-size: 40px;
}
.home_content a.more_btn {
  font-size: 18px;
  height: 40px;
  padding-top: 7px;
  width: 170px;
}

.map_search_result_box .col-xs-5 {
  width: 20.5%;
}

}


@media (min-width: 1200px) {
.home_page_wrp .container {
  width: 850px;
}
.home_page_wrp {
  /* height: 100vh; */
    height: 100%;
    left: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;  
}

.aboutus_modal_wrp .modal-dialog {
  width: 800px;
}
.details_form_modal_wrp .modal-dialog {
  width: 750px;
}

.others_page_wrp .container {
  /* width: 840px; */
}
.directory_profile_left {
  width: 43.5%;
}
.directory_profile_right {
  width: 56.5%;
}

.org_directory_part2_wrp .container {
  width: 85%;
}

}


@media (min-width: 768px) {
.top_nav li.header_icons_row_mob{
	display:none;
}
.header_right {
  float: right;
}
.navbar-collapse{
	padding:0;
}

.login_modal_wrp .modal-dialog {
  width: 500px;
}
.signup_modal_wrp .modal-dialog {
  width: 514px;
}

}



/*Desktop Screen 1024px  */

@media only screen and (min-width:992px) and (max-width:1199px) {
.home_page_wrp .container {
  width: 850px;
}
.others_page_wrp .container {
    width: 840px;
}
.footer_col3 a {
  font-size: 22px;
  height: 40px;
  padding-top: 5px;
  width: 40px;
}
a.home_icons_col {
  margin: 0 12px;
}
.footer_col1 > a {
  font-size: 20px;
}
.footer_col1 > a:first-child {
  margin-right: 60px;
}
.footer_col1 {
  padding: 25px 0 0;
}

.aboutus_modal_content > h1:before, .aboutus_modal_content > h1:after {
  width: 19.5%;
}
.faq_modal_wrp .aboutus_modal_content > h1:before, .faq_modal_wrp .aboutus_modal_content > h1:after {
  width: 36.5%;
}

.map_search_result_box .col-xs-7 ul li:last-child span {
  margin-right: 10px;
}
.org_map_left {
  width: 72%;
}
.org_map_right {
  width: 28%;
  height: 400px;
}

}



/* Tablet Layout: 768px.  */

@media only screen and (min-width:768px) and (max-width:991px) {
a.home_icons_col {
  margin-bottom: 30px;
}
.footer_col1 {
  padding: 33px 0 0;
}
.footer_col1 > a {
  font-size: 22px;
}
.footer_col1 > a:first-child {
  margin-right: 52px;
}
.footer_col3 {
  padding-top: 30px;
  text-align: center;
}
.footer_col3 a {
  margin: 0 5px;
}

.aboutus_modal_content > h1:before, .aboutus_modal_content > h1:after {
  width: 19.5%;
}
.faq_modal_wrp .aboutus_modal_content > h1:before, .faq_modal_wrp .aboutus_modal_content > h1:after {
  width: 36.5%;
}

.header_icons_row {
  margin-left: 6%;
}
.header_icons_row a.home_icons_col {
  margin-bottom: 0;
}
.unv_bangladesh_title:after {
  width: 39%;
}

.org_map_search_wrp .map_search_keyword {
  width: 16%;
}
.map_search_event_date .map_search_btn {
  right: -34px;
}
.org_map_right h4 .map_search_result_count {
  margin-left: 10px;
}

.org_directory_part2_wrp h1 {
  font-size: 50px;
}
.interest_area_table .interest_area_td1, .interest_area_table .interest_area_td2, .interest_area_table .interest_area_td3 {
  padding-right: 10px;
}

.org_map_search_wrp input, .org_map_search_wrp select {
  font-size: 10px;
}

.event_calender_searc_row1 select {
  padding-left:8px;
  width: 15%;
}

.event_view_top_left {
  margin-right: 120px;
}

.map_search_result_box .col-xs-5, .map_search_result_box .col-xs-7 {
  width: 100%;
}
.org_map_right {
  height: 310px;
}
.map_search_result_box h5 .viewprofile {
  margin-right: 15px;
}

}


/* Mobile Layout: 480px.  */

@media only screen and (max-width:767px) {
.header_icons_row{
	display:none;
}
.top_nav li .header_icons_row{
    display: block;
    float: none;
    margin: 0 auto;
    width: 69px;
}
.top_nav li .header_icons_row a {
  border: medium none;
  margin: 0 0 8px;
  padding: 0;
}
.top_nav li .header_icons_row a:hover,  .top_nav li .header_icons_row a:focus{
	border: medium none;
}
.top_nav li:last-child a {
  margin-left: 0;
}
.others_page_wrp .header {
  padding-bottom: 0;
}
.top_nav {
  text-align: center;
}
.home_content_wrp .container-fluid, footer .container-fluid {
  padding: 0 20px;
}
.header .navbar-toggle {
  margin-bottom: 20px;
  margin-top: -2px;
}
.header .navbar-toggle .icon-bar {
  background-color: #FFFFFF;
  height: 4px;
  width: 35px;
}
.top_nav li a {
  margin: 10px 0 0;
}
.home_content {
  padding: 55px 0 0;
}
.home_content h1 {
  font-size: 50px;
}
.home_content p {
  width: 100%;
}
.home_icons_row {
  margin-top: 42px;
}
a.home_icons_col {
  margin: 10px 20px 0;
}
.footer_col1 {
  padding: 10px 0 0;
  text-align: center;
}
.footer_col1 > a:first-child {
  margin-right: 30px;
}
.footer_col1 > a {
  margin: 0 30px;
}
.footer_col2 {
  margin: 35px 0 10px;
  text-align: center;
}
.footer_col3 {
  text-align: center;
}
.footer_col3 a {
  margin: 0 5px;
}

.aboutus_modal_content > h1:before, .aboutus_modal_content > h1:after {
  width: 9.5%;
}
.faq_modal_wrp .aboutus_modal_content > h1:before, .faq_modal_wrp .aboutus_modal_content > h1:after {
  width: 32%;
}

.header_icons_row a.home_icons_col {
  margin: 10px 10px 20px;
}
.unv_bangladesh_title:after {
  display: none;
}
.directory_profile_left {
  margin-bottom: 25px;
}
.directory_profile_slider {
  width: 77%;
}

.org_map_search_wrp input, .org_map_search_wrp select {
  font-size: 10px;
}
.org_map_search_wrp select {
  width: 19%;
}
.map_search_event_date {
  display: inline-block;
  margin-left: 109px;
  width: 100px;
}
.org_map_right {
  height: 100%;
  overflow: hidden;
  width: 85%;
}

.org_directory_part2_wrp h1 {
  font-size: 36px;
}
.org_directory_row > h4 {
  margin-left: 0;
}
.org_directory_row {
  padding-left: 0;
}
.org_directory_row td {
  line-height: 1.2;
}

.org_map_left {
  padding: 0;
  width: 100%;
}
.org_map_row {
  margin-left: -15px;
  margin-right: -15px;
}

.event_calender_searc_row1 select {
  margin-bottom: 10px;
  padding-left: 8px;
  width: 30%;
}
.event_calender_searc_row1 .event_calender_date_group {
  margin-right: 15%;
  width: 52%;
}

.event_view_top_left {
  float: none;
  margin-right: 0;
}
.calender_event_view_slider {
  width: 100%;
}
.event_view_top_left > select {
  font-size: 9px;
  padding-left: 0;
  padding-top: 10px;
  width: 210px;
}

}


/* Wide Mobile Layout: 320px.  */

@media only screen and (max-width:479px) {
.home_content h1 {
  font-size: 33px;
}
a.home_icons_col {
  margin: 10px 8px 0;
}
.footer_col1 > a {
  font-size: 20px;
}
.footer_col3 a {
  font-size: 22px;
  height: 40px;
  padding-top: 5px;
  width: 40px;
}

.aboutus_modal_content > h1 {
  font-size: 28px;
  height: 30px;
}
.faq_modal_wrp .aboutus_modal_content > h1:before, .faq_modal_wrp .aboutus_modal_content > h1:after {
  width: 31%;
}
.aboutus_modal_content .close {
  right: -38px;
}

.login_modal_form_wrp {
  padding: 0 15px;
}
.signup_modal_wrp .modal-content {
  padding: 20px;
}
.signup_modal_tab li a {
  font-size: 14px;
}
.signup_modal_form {
  padding: 0 10px 25px;
  width: 100%;
}
.signup_modal_chkbox > button {
  padding: 4px 25px;
}

.details_form_row .abt_title, .details_form_row .abt_category, .details_form_contact_left, .details_form_contact_right, .details_form_row .social_fb, .details_form_row .social_youtube, .details_form_row .social_twitter, .details_form_row .social_pinterest {
  padding: 0;
  width: 100%;
}

.unv_bangladesh_title {
  padding-left: 80px;
}
.unv_bangladesh_title:before {
  height: 65px;
  width: 65px;
}
.unv_bangladesh_title > h1 {
  font-size: 22px;
}
.directory_profile_slider {
  width: 100%;
}
.others_page_wrp .header_right {
  margin-top: 0;
}
.latest_reviews_box1 .col-xs-3, .latest_reviews_box2 .col-xs-3 {
  width: 33.33%;
}
.latest_reviews_box2 .col-xs-3 {
	margin-bottom:8px;
}

.org_map_search_wrp select {
  width: 27%;
}
.map_search_event_date {
  margin-left: 10px;
}
.org_map_right {
  width: 100%;
}

.org_directory_row td {
  display: block;
  float: left;
  width: 100%;
}
.interest_area_table .interest_area_td17 input, .specify_registration_table .specify_registration_td6 input {
  width: 230px;
}

.event_calender_searc_row1 select {
  width: 45%;
}
.event_calender_searc_row1 .event_calender_date_group {
  float: none;
  margin-right: 0;
  width: 85%;
}
.event_calender_event input[type="search"] {
  margin-bottom: 10px;
  width: 100%;
}
.event_calender_widget .table-condensed .prev:before {
  left: 22px;
}
.event_calender_widget .table-condensed .next:before {
  right: 22px;
}
.event_calender_content_box .col-xs-9 .ash_bar:before, .event_calender_content_box .col-xs-9 .ash_bar:after {
  width: 43px;
}
.event_calender_content_box .col-xs-9 .ash_bar:after {
  left: 155px;
}

.event_view_reg_content {
  height: auto;
  min-height: 64px;
  padding-bottom: 5px;
  padding-left: 22px;
}
.col-xs-3 .event_view_reg_content > span {
  margin-left: -16px;
}
.event_view_reg_content:before {
  left: 4px;
}
.event_view_reg_row2 > a.google_calender_btn {
  font-size: 11px;
  width: 100%;
  margin-bottom: 8px;
}
.event_view_reg_row2 > a.register_btn {
  font-size: 11px;
  width: 100%;
}
.like_share_box {
  font-size: 11px;
  padding: 6px 9px 7px 7px;
}
.event_view_top_left_title h2 {
  font-size: 22px;
}
.modal-dialog {
    margin: 0px;
  }

}
















